
.page-template-page-kurs-php .site-content{
	display:block;
	}
.page-template-page-kurs-php .css-events-list{
	overflow:auto;
	}
	
.kurswrap {
	background:#fcfcfc;
	padding:0px;
	margin:10px 0;
	border-top:1px solid #00AC4F;
	border-bottom:1px solid #00AC4F;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
}
.kurswrap ul {
	padding:0 15px;
}
.kurswrap h2 {
	padding:10px 0 0 10px;
}
.kurstable {
	width: 100%;
	border:none;
	border-collapse:collapse;
	font-size:14px;
}
.kurstable th {
	font-weight:normal;
	background:none;
	vertical-align:bottom;
	text-align:left;
    padding: 15px 10px;
	font-weight: 600;
    letter-spacing: 0.04em;
    font-size: 13px;
}
.kurstable td {
	padding:10px 0;
	text-align:left;
	padding-left: 10px;
	vertical-align:middle;
}
.kurstable tr.kursodd {
	border-top:1px solid #F0F0F0;
	border-bottom:1px solid #F0F0F0;
	background:#FFF;
}
.kurstitle a {
	font-weight:bold !important;
	border-bottom:none !important;
	color:#666666;
}
.kurstitle span {
	color:#00AC4F;
	font-size: 15px;
    padding-right: 5px;
    vertical-align: text-bottom;
}
a.em-booking-button {
	background-color:#f16b12;
	background-image:none;
	border-radius:0;
	text-decoration:none;
	border:none !important;
	color:#FFF !important;
}
a.em-cancel-button {
	background-color:#01ad01;
	background-image:none;
	border-radius:0;
	text-decoration:none;
	border:none !important;
	color:#FFF !important;
}

.kursimages {
	border:none;
	padding-bottom:20px;
}
.kursimages tr, .kursimages td {
	padding:0;
}
/*////////// SINGLE KURS ////////////*/

.single-event .entry-title,
.single-event .date {
	display:none;
	}
.single-event .site-content{
	width:100%;
	}
.single-event .kurswrap {
	margin:0 0 15px;
	}
.single-kurs-info {
	padding:10px 30px 25px;
	position:relative;
	}
	.single-kurs-info h2 {
		padding:0;
		margin-bottom:7px;
	    color: #EC008C;
		}
	.single-kurs-info .ledige-plasser{
		position: absolute;
		right: 30px;
		display: inline-block;
		bottom: 25px;
		font-size: 15px;
		background-color: #00AC4F;
		color: #FFF;
		padding: 5px 10px;
		}
		
.single-kurs-tekst {
	border-top:1px solid #F0F0F0;
	border-bottom:1px solid #F0F0F0;
	background:#FFF;
	padding:25px 30px 10px;
	display: block;
}
.single-kurs-tekst a{
	text-decoration:underline;
	color:#00AC4F;
}

.kurswrap > div#locInfo {
 	width:30%;
 	padding: 20px 30px;
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
.kurswrap > div#map {
	width:70%;
	float:left;
	}

/*
 /////////////////New
 */

.em-booking{
	background-color: #FFF;
	border-top: 1px solid #F0F0F0;
	padding:30px;
	margin:0;
	}
.em-tickets-spaces{
	display:none;
	}
.em-booking-form-details{
	width:100%;
	}
	.em-booking-form label {
		width: 20%;
		padding: 8px;
		min-width: 180px;
		}
	.em-booking-form select,
	.em-booking-form .input{
   		width: 30% !important;
		border:1px solid #CCC;
		padding: 8px;
   		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-appearance: none;
		border:1px solid #CCC;
		border-radius:0;
		}
	.em-booking-form input[type=checkbox]{
		margin: 13px 0 0;
		border:1px solid #CCC;
		}
	.em-booking-form textarea{
		border-radius:0;
		border:1px solid #CCC;
		-webkit-appearance: none;
		}
	
.em-booking-buttons input{
	border: none;
	-webkit-appearance: none;
	border-radius:0;
    padding: 15px 40px;
	margin-top: 20px;
    background: #00AC4F;
    color: #FFF;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
	cursor:pointer;
	}
	
@media only screen and ( max-width: 1020px ) {
	.single-kurs-info .ledige-plasser {
		position:static;
		padding-top:20px;
		}
	.kurswrap > div#locInfo{
		width:100%;
		padding: 20px 30px 25px;
		}
	.kurswrap > div#map {
		width:100%;
		}
	.em-booking-form select, .em-booking-form .input {
		width:95% !important;
		}
	.kurstable{
		min-width: 720px;
		word-break: break-word !important;
		}
	.kurstable td{
		padding:10px !important;
		}
}